<bugID>767319<Summary>Use Australis button styling in all UI areas</Summary><Description>For more UI consistency all buttons should use the Australis button styling as seen on the nav bar. Bugs for bookmarks bar and small icons mode have already been filed, but there are other places where the old styling is still used (library, error console, etc.)</Description></bugID>